<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" >
    <meta http-equiv="X-UA-Compatible" content="IE=edge" >
    <meta name="viewport" content="width=device-width, initial-scale=1.0" >
    <link
      href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha3/dist/css/bootstrap.min.css"
      rel="stylesheet"
      integrity="sha384-KK94CHFLLe+nY2dmCWGMq91rCGa5gtU4mk92HdvYe+M/SXH301p5ILy+dN9+nJOZ"
      crossorigin="anonymous"
    >
    <link
      rel="stylesheet"
      href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.10.4/font/bootstrap-icons.css"
    >
    <link rel="stylesheet" href="style.css" >
    <title>CV - Joanna Kowalska</title>
  </head>
  <body>
    <main class="container mt-4">
      <div class="photo row align-items-center justify-content-center">
        <div class="header col-lg-4 col-md-12 text-center">
          <h1 class="text">Joanna Kowalska</h1>
          <h3 class="text">Specjalista ds. marketingu</h3>
        </div>
        <div class="col-lg-3 col-md-12">
          <img
            id="photo-face"
            src="zdjecie.jpg"
            class="img-fluid rounded-pill shadow mx-auto d-block"
            alt="Zdjęcie CV"
          >
        </div>
      </div>

      <ul class="nav justify-content-center mt-4">
        <li class="nav-item">
          <a
            class="nav-link icon-link"
            href="tel:0048111222333"
          >
            <i class="bi bi-telephone-outbound"></i>
          </a>
        </li>
        <li class="nav-item">
          <a
            class="nav-link icon-link"
            href="mailto:joanna.kowalska@mail.com"
          >
            <i class="bi bi-envelope-paper"></i>
          </a>
        </li>
        <li class="nav-item">
          <a
            class="nav-link icon-link"
            href="https://www.joannakowalska.pl"
          >
            <i class="bi bi-globe-europe-africa"></i>
          </a>
        </li>
        <li class="nav-item">
          <a
            class="nav-link icon-link"
            href="https://www.linkedin.com"
          >
            <i class="bi bi-linkedin"></i>
          </a>
        </li>
      </ul>

      <section class="row">
        <div class="col-lg-12 col-md-12">
          <h3 id="about-me">O mnie</h3>
          <p>
            Jestem doświadczoną specjalistką ds. marketingu z ponad 5-letnim
            stażem pracy w branży. Posiadam umiejętności zarządzania projektami,
            koordynowania działań marketingowych oraz tworzenia strategii
            marketingowych. Jestem osobą kreatywną, przedsiębiorczą i skuteczną
            w działaniu.
          </p>
        </div>
        <div class="skills-tags text-center">
          <span>Google Analytics</span>
          <span>Hootsuite</span>
          <span>Adobe Photoshop</span>
          <span>InDesign</span>
          <span>Adobe Creative Suite</span>
        </div>
      </section>

      <section class="row">
        <div class="col-lg-12 col-md-12 py-3">
          <h3 id="experience">Doświadczenie</h3>
          <ul class="list-group experience">
            <li class="list-group-item">
              02.2018 - obecnie <strong>ABC Sp. z o.o. </strong>
              <i>Specjalista ds. marketingu</i>
              <ul>
                <li>
                  Opracowanie strategii marketingowej dla nowego produktu, co
                  doprowadziło do wzrostu sprzedaży o 20% w pierwszym kwartale
                  po wprowadzeniu na rynekM
                </li>
                <li>
                  Koordynacja działań zespołu marketingowego w celu osiągnięcia
                  celów sprzedażowych
                </li>
                <li>
                  Planowanie i organizowanie eventów promocyjnych dla klientów i
                  partnerów biznesowych
                </li>
                <li>
                  Tworzenie treści marketingowych dla różnych kanałów
                  dystrybucji, w tym strony internetowej, mediów
                  społecznościowych i newsletterów
                </li>
                <li>
                  Analiza danych rynkowych i trendów oraz wdrażanie działań na
                  tej podstawie
                </li>
                <li>
                  Nadzór nad budżetem marketingowym i raportowanie wyników
                </li>
              </ul>
            </li>
            <li class="list-group-item">
              01.2016 - 01.2018 <strong>XYZ Sp. z o.o.</strong>
              <i>Asystentka ds. marketingu</i>
              <ul>
                <li>
                  Współpraca z zespołem marketingowym w tworzeniu materiałów
                  marketingowych, w tym prezentacji, ulotek i materiałów
                  promocyjnych
                </li>
                <li>
                  Obsługa strony internetowej firmy i mediów społecznościowych
                </li>
                <li>Organizowanie eventów i spotkań biznesowych</li>
                <li>Analiza działań marketingowych i raportowanie wyników</li>
              </ul>
            </li>
          </ul>
        </div>
      </section>

      <section class="row">
        <div class="col-lg-12 col-md-12 py-3">
          <h3 id="skills">Umiejętności</h3>

          <div class="accordion accordion-flush" id="accordionSkills">
            <div class="accordion-item">
              <h2 class="accordion-header">
                <button
                  class="accordion-button"
                  type="button"
                  data-bs-toggle="collapse"
                  data-bs-target="#collapseOne"
                  aria-expanded="true"
                  aria-controls="collapseOne"
                >
                  Znajomości narzędzi marketingowych
                </button>
              </h2>
              <div
                id="collapseOne"
                class="accordion-collapse collapse show"
                data-bs-parent="#accordionSkills"
              >
                <div class="accordion-body">
                  <ul class="list-group">
                    <li class="list-group-item">Google Analytics</li>
                    <li class="list-group-item">Hootsuite</li>
                  </ul>
                </div>
              </div>
            </div>
            <div class="accordion-item">
              <h2 class="accordion-header">
                <button
                  class="accordion-button collapsed"
                  type="button"
                  data-bs-toggle="collapse"
                  data-bs-target="#collapseTwo"
                  aria-expanded="false"
                  aria-controls="collapseTwo"
                >
                  Znajomości programów graficznych
                </button>
              </h2>
              <div
                id="collapseTwo"
                class="accordion-collapse collapse"
                data-bs-parent="#accordionSkills"
              >
                <div class="accordion-body">
                  <ul class="list-group">
                    <li class="list-group-item">Adobe Photoshop</li>
                    <li class="list-group-item">InDesign</li>
                    <li class="list-group-item">Adobe Creative Suite</li>
                  </ul>
                </div>
              </div>
            </div>
            <div class="accordion-item">
              <h2 class="accordion-header">
                <button
                  class="accordion-button collapsed"
                  type="button"
                  data-bs-toggle="collapse"
                  data-bs-target="#collapseThree"
                  aria-expanded="false"
                  aria-controls="collapseThree"
                >
                  Umiejętności miękkie
                </button>
              </h2>
              <div
                id="collapseThree"
                class="accordion-collapse collapse"
                data-bs-parent="#accordionSkills"
              >
                <div class="accordion-body">
                  <ul class="list-group">
                    <li class="list-group-item">Analiza analityczna</li>
                    <li class="list-group-item">
                      Korzystanie z danych rynkowych w celu opracowania
                      strategii marketingowych
                    </li>
                    <li class="list-group-item">
                      Interpersonalne, w tym prowadzenie prezentacji i
                      negocjacji
                    </li>
                    <li class="list-group-item">
                      Doskonała organizacja pracy, planowanie i koordynacja
                      projektów
                    </li>
                    <li class="list-group-item">
                      Kreatywność i umiejętność myślenia innowacyjnego
                    </li>
                  </ul>
                </div>
              </div>
            </div>
          </div>
        </div>
      </section>

      <div class="row">
        <section class="col-lg-3 col-md-12 py-3">
          <h3 id="languages">Języki</h3>
          <ul>
            <li>Angielski - C1</li>
            <li>Francuski - A2</li>
          </ul>
        </section>
        <section class="col-lg-8 col-md-12 py-3">
          <h3 id="education">Wykształcenie</h3>
          <ul>
            <li>
              2012 - 2017 <strong>Uniwersytet Warszawski</strong>
              <i>Zarządzanie i marketing, studia magisterskie</i>
            </li>
          </ul>
        </section>
      </div>

      <script
        src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha3/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-ENjdO4Dr2bkBIFxQpeoTz1HIcje39Wm4jDKdf19U8gI4ddQ3GYNS7NTKfAdVQSZe"
        crossorigin="anonymous"
      ></script>
    </main>
  </body>
</html>
